class AddStatusToCourse < ActiveRecord::Migration
  def change
    add_column :courses, :description, :text
    add_column :courses, :status, :int  ,default: 1
    add_column :courses,  :attachmenttype, :int ,default: 2
    add_column :courses, :lft, :int
    add_column :courses, :rgt, :int
  end
end
